Fortinet FortiOS < 6.4 MitM(FG-IR-18-292)

medium Nessus プラグイン ID 162313

概要

リモートホストは、中間者の脆弱性の影響を受けます。

説明

FortiOS に証明書検証の不適切な脆弱性があるため、隣接する認証されていない攻撃者が中間者通信を行う可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Fortinet FortiOS のバージョンを6.4.0、7.0.0以降にアップグレードしてください。

参考資料

https://www.fortiguard.com/psirt/FG-IR-18-292

プラグインの詳細

深刻度: Medium

ID: 162313

ファイル名: fortios_FG-IR-18-292.nasl

バージョン: 1.6

タイプ: local

ファミリー: Firewalls

公開日: 2022/6/16

更新日: 2023/11/8

サポートされているセンサー: Nessus

リスク情報

VPR

リスクファクター: Low

スコア: 2.5

CVSS v2

リスクファクター: Low

Base Score: 3.2

Temporal Score: 2.4

ベクトル: CVSS2#AV:A/AC:H/Au:N/C:P/I:P/A:N

CVSS スコアのソース: CVE-2022-22305

CVSS v3

リスクファクター: Medium

Base Score: 4.2

Temporal Score: 3.7

ベクトル: CVSS:3.0/AV:A/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:fortinet:fortios

必要な KB アイテム: Host/Fortigate/version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/6/7

脆弱性公開日: 2022/6/7

参照情報

CVE: CVE-2022-22305

IAVA: 2022-A-0233